#
# spec file for package wine (Version 0.9)
#
# Copyright (c) 2005 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# norootforbuild
# neededforbuild  alsa alsa-devel audiofile capi4linux cups-devel cups-libs desktop-file-utils flex fontforge freetype2 freetype2-devel giflib giflib-devel glib2 gppshare iso_ent jack jack-devel libicu-devel libicu26 libjpeg liblcms liblcms-devel libpng-devel-packages libstdc++ libstdc++-devel libtiff libxml2 libxml2-devel libxslt libxslt-devel mesa-devel-packages openldap2-devel opensp openssl openssl-devel pkgconfig prelink tcl tcl-devel update-desktop-files

BuildRequires: aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv less libacl libattr libgcc libnscd libselinux libstdc++ libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch permissions popt procinfo procps psmisc pwdutils rcs readline sed strace syslogd sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel alsa alsa-devel audiofile autoconf automake binutils capi4linux cups-devel cups-libs desktop-file-utils expat fontconfig fontconfig-devel fontforge freeglut freeglut-devel freetype2 freetype2-devel gcc gdbm gettext giflib giflib-devel glib2 gnome-filesystem iso_ent jack jack-devel libicu-devel libicu26 libjpeg libjpeg-devel liblcms liblcms-devel libpng libpng-devel libstdc++-devel libtiff libtiff-devel libtool libxml2 libxml2-devel libxslt libxslt-devel openldap2-devel opensp openssl-devel perl pkgconfig prelink rpm tcl tcl-devel update-desktop-files xorg-x11-Mesa xorg-x11-Mesa-devel xorg-x11-devel xorg-x11-libs

Name:         wine
License:      LGPL, Other License(s), see package
Group:        System/Emulators/PC
Autoreqprov:  on
Version:      0.9
Release:      1.1
Summary:      An MS Windows emulator (ALPHA)
URL:          http://www.winehq.com
Source0:      wine-%version.tar.bz2
Source3:      README.SuSE
Source4:      wine.desktop
Patch0:       wine-%version.diff
BuildRoot:    %{_tmppath}/%{name}-%{version}-build

%description
An MS Windows emulator, consisting of both runtime and also source
compatibility functions. You can run your MS executeables with it, and
you can write your Windows programs under Linux and link against the
WINE libraries.

Depending on the programs you want to run, you will need to install
Windows (or at least certain parts of it) on your system.

Please have a look at /usr/share/doc/packages/wine/README.SuSE. There
is more documentation available in that directory. Read 'man wine' for
further information.

You can invoke wine by entering: 'wine program.exe'



%package devel
Summary:      files for wine development
Group:        System/Emulators/PC

%description devel
This RPM contains the header files and development tools for the WINE
libraries.



%prep
%setup -q
%patch0 -p1
#
cp %{S:3} .
#
test -d dlls/msacm/winemp3 && (
 	echo "*** Must not include MP3 decoder!" ; exit 1
)

%build
rm -f ./config.cache
autoconf
CFLAGS="${RPM_OPT_FLAGS}" \
./configure --prefix=/usr --mandir=$RPM_BUILD_ROOT/%{_mandir}
make %{?jobs:-j%jobs} depend
make %{?jobs:-j%jobs} all

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT%{_prefix}
#
# install documentation
install -d -m 755 $RPM_BUILD_ROOT%{_defaultdocdir}/%{name}/
cp ANNOUNCE AUTHORS BUGS ChangeLog DEVELOPERS-HINTS LICENSE LICENSE.OLD README* \
   $RPM_BUILD_ROOT%{_defaultdocdir}/%{name}/
#
find $RPM_BUILD_ROOT -name CVS | xargs rm -rf
find $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/ -type d|xargs chmod ogu+rx
find $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/ -type f|xargs chmod ogu+r
install -d $RPM_BUILD_ROOT/usr/share/applications/
install -m 0644 %SOURCE4 $RPM_BUILD_ROOT/usr/share/applications/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/*
/usr/share/wine
%{_libdir}/lib*
%{_libdir}/wine
/usr/share/applications/wine.desktop
%doc %{_defaultdocdir}/wine
%doc %{_mandir}/*/*
%dir /usr/share/fonts
/usr/share/fonts/wine

%files devel
%defattr(-,root,root)
%{_includedir}/wine
/usr/share/aclocal/wine.m4

%changelog -n wine
* Tue Oct 25 2005 - meissner@suse.de
- Upgraded to 0.9 release (first BETA release).
* Fri Sep 30 2005 - meissner@suse.de
- upgraded to 20050930 release:
- Joystick force feedback support.
- Beginnings of Win64 support.
- Many MSI fixes and cleanups.
- Font linking support.
- Several OLE fixes.
- Some fixes for MacOS/x86.
- Lots of bug fixes.
* Sun Sep 25 2005 - meissner@suse.de
- fixed deprecated LDAP stuff.
* Fri Sep 16 2005 - meissner@suse.de
- added pkgconfig, prelink to nfb
- Upgraded to 20050830 release:
- A lot more theming support.
- Many improvements to the various crypto dlls.
- More LDAP support.
- Beginnings of an MSXML implementation.
- Better MSHTML support.
- Emulated version now set to Windows 2000 by default.
- Direct3D fixes and improvements.
- Lots of bug fixes.
* Sun Aug 07 2005 - meissner@suse.de
- fixed build with new fontforge.
* Sat Jul 30 2005 - meissner@suse.de
- Upgraded to final 20050725 release:
- Beginnings of theme support in common controls.
- Many MSHTML improvements.
- A bunch of OLE fixes for InstallShield installers.
- Many Direct3D fixes and improvements.
- Beginnings of LDAP support.
- Various cleanups after removal of the config file.
- Lots of bug fixes.
* Fri Jul 22 2005 - meissner@suse.de
- upgraded to current CVS
- InstallShield installers in general now works!
- some 16bit fixes for old 16bit OLE using programs.
- lots of other bugfixes.
- disabled one msacm codec.
* Wed Jun 29 2005 - meissner@suse.de
- Upgraded to 20050628 release:
- Configuration settings moved to the registry.
- Graphical Wine configuration tool is now enabled.
- More MSI and OLE improvements.
- Reorganisation of the DirectDraw directory.
- Initial support for webcams.
- Lots of bug fixes.
- No more ~/.wine/config file, all in the registry now.
* Fri Jun 17 2005 - meissner@suse.de
- fixed a detected buffer overflow.
* Mon May 30 2005 - meissner@suse.de
- Upgraded to 20050524 release:
- Many MSI improvements.
- More features in the file manager.
- Better compatibility for Winelib import libraries.
- SGML documentation moved out of the source tree.
- Header files cleanups.
- Lots of bug fixes.
* Wed May 18 2005 - ro@suse.de
- fix build with most recent alsa includes
* Thu Apr 28 2005 - meissner@suse.de
- fixed buffer overflows.
* Wed Apr 20 2005 - meissner@suse.de
- Upgraded to 20050419 release.
- Mailslot support.
- Support for side mouse buttons (X buttons).
- More Richedit improvements.
- Loading of Windows registry files disabled for now.
- Many code cleanups.
- Lots of bug fixes.
* Wed Apr 13 2005 - meissner@suse.de
- Upgraded to 20050310 release.
- Initial implementation of a true Richedit control.
- Shell extension for browsing Unix directories.
- More MSI work.
- PBuffer support in OpenGL.
- Window painting regressions should be fixed.
- Lots of bug fixes.
- Updated to CVS head branch.
- Reenabled mp3.
- Fixed gcc4 problems.
* Mon Feb 21 2005 - meissner@suse.de
- add desktop-file-utils and glib2 to neededforbuild, since
  update-desktop-database is called.
* Mon Feb 14 2005 - meissner@suse.de
- Upgraded to 20050211 release:
- Still more work on the MSI dll.
- More OLE work, including a builtin stdole32.tlb.
- Fixed inter-process window resize and repaint.
- Lots of bug fixes.
- Includes bugfix for 2.6.11 kernels with NX mapping.
- stdole32.tlb still included.
* Wed Jan 19 2005 - meissner@suse.de
- Fixed README.SuSE
* Wed Jan 12 2005 - meissner@suse.de
- Upgraded to 2005011 release:
- Many OLE bug fixes and improvements.
- A lot more work on the MSI dll.
- Update regions now handled in the Wine server.
- Beginnings of typelib generation in the IDL compiler.
- Many janitorial cleanups.
- Lots of bug fixes.
- No hard dependency on libcapi.so.20 anymore.
* Thu Dec 02 2004 - meissner@suse.de
- Upgraded to 20041201 release:
- Implementation of the RSAENH dll.
- More work on the Direct3D 9 architecture.
- Builtin debugger improvements.
- Reorganisation of the Developer's Guide.
- Lots of bug fixes.
- Dropped no longer needed call to wineprefixcreate,
  wine now does it itself.
* Thu Nov 11 2004 - ro@suse.de
- fixed file list
* Wed Oct 20 2004 - meissner@suse.de
- Upgraded to 20041019 release:
- Beginnings of an architecture for Direct3D 9 support.
- Many debugger regressions fixed.
- Improvements to the IDL compiler and the COM headers.
- New MSCMS dll (color management support).
- Upgraded to 20040918 release:
- Various improvements to the common controls.
- New ITSS dll (for HTML Help support).
- Many compatibility fixes in the exported headers.
- Replacements for the Windows standard bitmap fonts.
- Lots of bug fixes.
- Create serial / lpt1 device links in wineprefixcreate.
- Added liblcms, liblcms-devel and fontforge to neededforbuild.
* Sun Oct 03 2004 - meissner@suse.de
- Do not output localized floats into the PostScript data
  generated by WINEPS.
* Tue Sep 28 2004 - meissner@suse.de
  FrameMaker 7 fixes:
- Make menuentries work (by upgrading dlls/shell32/shellpath.c to
  current CVS).
- Remove -- from generated shell links (no longer handled by WINE).
- Create some additional directories in the fake windows tree required
  by FrameMaker.
- Fixed creation of "x: -> /tmp", "y: -> $HOME" and CDROM links.
* Fri Sep 17 2004 - meissner@suse.de
- Detect libgif shared library too, so OLEAUT can load GIF
  images again.
* Tue Sep 14 2004 - meissner@suse.de
- Make menu entries appear again (fixed icondir handling) #43415
- Do not use /SuSE/ menu insert, the SuSE menu is no longer.
* Tue Aug 17 2004 - meissner@suse.de
- Fixed compile with __user.
* Mon Aug 16 2004 - meissner@suse.de
- Upgraded to 20040813 upstream release:
- New msiexec application.
- Support for alpha blending.
- More sound support improvements.
- Various code cleanups.
- Lots of bug fixes.
* Mon Jul 19 2004 - meissner@suse.de
- Upgraded to 20040716 upstream release:
- Implementation of the Microsoft Installer dll.
- Beginnings of proper inter-process window repaints.
- Several DirectSound improvements.
- Fixes for the regressions caused by the new filesystem support.
- Lots of bug fixes.
* Fri Jun 18 2004 - meissner@suse.de
- Upgraded to 20040615 upstream release:
- Major winedbg rewrite using the dbghelp dll.
- New Wine preloader to reserve memory areas at startup.
- Many improvements to the audio support.
- Lots of bug fixes.
* Tue May 11 2004 - meissner@suse.de
- Upgraded to 20040505 upstream release:
- Many more filesystem improvements, including autodetection
  of drive types and devices, and support for editing the drive
  configuration with winecfg.
- Many Direct3D improvements.
- Several fixes to the various sound drivers.
- Lots of bug fixes.
- Dropped our own make_fakewindows setup, use wineprefixcreate instead.
* Tue Apr 20 2004 - meissner@suse.de
- Dropped winesetuptk, it is more and more unhelpful to the
  ongoing wine configuration file changes.
- Cleaned spec file.
- Upgraded to 20040408 upstream release:
- DOS devices and drives are now configured through symlinks.
- Many shell32 improvements.
- New task manager merged from ReactOS.
- First version of wineprefixcreate tool for initial setup.
- Lots of bug fixes.
- Upgraded to 20040309 upstream release:
- Much improved winegcc tool, now used to build Wine itself.
- VxDs are now separate libraries for better modularity.
- Improvements and simplifications to the drive configuration.
- New setupapi INF script to create the initial registry.
- Many improvements to the various multimedia dlls.
- Lots of bug fixes.
* Mon Feb 16 2004 - meissner@suse.de
- updated to 20040213 upstream release:
- Improved support for screen resolution changes.
- More shell32 improvements.
- Several Winelib compatibility fixes.
- Beginnings of support for typelib creation.
- Lots of bug fixes.
- make_fakewindows now calls regsvr32 for all self registering
  dlls.
* Thu Jan 22 2004 - meissner@suse.de
- updated to 20040121 upstream release:
- Many improvements in the shell32 dll.
- Better support for constructors in C++ Winelib apps.
- Improved Regedit tool.
- Full support for graphic tablets.
- Lots of DirectMusic improvements.
- Better support for video playback.
- Full IME support for Asian locales.
- Lots of bug fixes.
* Sun Dec 14 2003 - meissner@suse.de
- removed config-dist.sh
- reenabled alsa/alsa-devel.
- updated to 20031212 upstream release:
- Initial implementation of XDND drag&drop support.
- Improved startup performance on remote displays.
- Major improvements in the oleaut32 dll.
- Some support for Netbios functions.
- Work around for Exec Shield and prelinking troubles.
- Many code cleanups.
- Lots of bug fixes.
* Thu Nov 20 2003 - meissner@suse.de
- update to 20031118 upstream release
- Many printing improvements.
- Run-time detection of NPTL threading.
- Lots of code merges from Crossover Office 2.1.
- Some reorganization of the source tree.
- Lots of bug fixes.
- Added capi4linux, expat requires.
- Disabled alsa for now due to changed API.
* Fri Oct 17 2003 - meissner@suse.de
- build as non root
- Upgraded to latest upstream:
- Support for the Xrandr extension.
- Dll separation of kernel and ntdll is finished.
- Many enhanced metafile improvements.
- Many improvements to the winecfg configuration tool.
- Massive header files cleanup for better source compatibility.
- Lots of bug fixes.
* Thu Sep 18 2003 - adrian@suse.de
- unbreak build again
* Thu Sep 18 2003 - adrian@suse.de
- hide menu entry, we need it still for MimeType handling
* Sun Sep 14 2003 - adrian@suse.de
- include a wine.desktop file with correct Icon= line
* Fri Sep 12 2003 - meissner@suse.de
- Do not use the greek/symbol font of koffice-wordprocessing
  as default truetype font.
* Mon Sep 01 2003 - mmj@suse.de
- Fix head/tail syntax [#29622]
* Mon Aug 25 2003 - meissner@suse.de
- Fix winewrap default path to /usr/lib/wine #29069
* Sat Aug 16 2003 - adrian@suse.de
- install desktop file from kappfinder
* Tue Aug 12 2003 - meissner@suse.de
- Upgraded to latest release 20030813:
- Partial implementation of the Microsoft Installer (msi.dll).
- GUI for regedit (from ReactOS).
- DirectMusic dlls reorganization.
- Many Wininet improvements.
- Lots of bug fixes.
- fixed symlinks for .exe files in fake windows setup.
- removed one confusing message.
- skip broken truetype font, silence error messages with missing font dirs.
- added winemenubuilder, rundll32 to list of programs.
* Thu Jul 10 2003 - meissner@suse.de
- New upstream release 20030709:
- Still more Direct3D and DirectSound improvements.
- Inter-process clipboard support.
- Locale handling improvements.
- More progress on the kernel/ntdll separation.
- Lots of bug fixes.
* Mon Jun 23 2003 - meissner@suse.de
- New upstream release:
- Still more Direct3D and DirectSound improvements.
- Tons of fixes merged from Crossover Office 2.0.
- New iphlpapi dll.
- Lots of bug fixes.
* Thu Jun 12 2003 - meissner@suse.de
- package documentation main directory too.
* Fri May 23 2003 - meissner@suse.de
- remove CVS dirs.
* Wed May 14 2003 - meissner@suse.de
- Upgraded to the last release snapshot:
- Some more reorganizations of the source tree.
- A few more steps towards kernel/ntdll separation.
- Many Direct3D improvements.
- More compatible COM interfaces definitions.
- Lots of bug fixes.
- package wine.m4 into wine-devel.
* Thu Apr 10 2003 - meissner@suse.de
- Upgraded to the last release snapshot:
- Some reorganizations of the source tree.
- File change notifications.
- Support for all variants of glibc 2.3.
- Many documentation updates.
- Many Direct Sound improvements.
- File locking support.
- Progress on kernel/ntdll dll separation.
- Better dead keys support.
- Many debugger fixes.
- More Direct3D work.
- Lots of bug fixes.
- Dropped my glibc 2.3 patches, they are now included.
* Tue Apr 01 2003 - ro@suse.de
- use mesa-devel-packages in neededforbuild
* Fri Mar 07 2003 - meissner@suse.de
- CUPS_SONAME/SONAME_CUPS was swapped, we were not finding CUPS
  on systems without cups-devel and so unable to print.
* Mon Mar 03 2003 - meissner@suse.de
- Do not output that debugging info on every keypress
- dropped no longer needed SetParent optimization hack.
* Mon Feb 17 2003 - meissner@suse.de
- Upgraded to current CVS.
- InstallShield v6 should be fixed again.
* Mon Feb 10 2003 - meissner@suse.de
- New configuration method. We no longer call winesetup,
  but use a quick and dirty shell script for fake windows
  setup.
- Split sources into vanilla CVS tarball and SuSE patch.
* Mon Jan 27 2003 - meissner@suse.de
- Make WINE work on STABLE again by no longer overloading
  __errno_location, but overwriting it instead. (This will
  break again as soon as TLS support is enabled for glibc.)
- Upgraded to current CVS.
* Thu Jan 23 2003 - meissner@suse.de
- Upgraded to current CVS, which includes fixes for gcc 3.3 build
  and winewrapper.
* Fri Jan 17 2003 - meissner@suse.de
- Upgraded to current CVS:
- Much better header files compatibility in Winelib.
- A ton of Direct3D work.
- Many improvements in sound support.
- New wineboot tool to simulate a Windows reboot.
- Lots of bug fixes.
- Added libungif, jack, jack-devel, mesaglu, mesaglu-devel to neededforbuild.
- Added iwidgets to requires.
* Wed Jan 08 2003 - meissner@suse.de
- Upgraded to current CVS:
- DLL linking now done through import libraries.
- A couple of new tools to make Winelib easier to use.
- Many Direct3D improvements.
- Improved Windows compatibility of the regression tests.
- Finished conversion to STRICT compilation mode.
- WinHelp revival.
- Client-side fonts supported even without RENDER extension.
- Regression tests no longer require Perl.
- Lots and lots of bugfixes and other new features.
* Wed Nov 20 2002 - meissner@suse.de
- Upgraded to current CVS.
- Some type punning warnings fixed.
- Merged WineHQ default config file into winesetup configfiles.
* Wed Nov 13 2002 - meissner@suse.de
- Updated to new upstream version.
* Tue Nov 12 2002 - ro@suse.de
- updated neededforbuild: jade_dsl,sp -> openjade,opensp
-         xshared,xdevel -> x-devel-packages
* Thu Oct 10 2002 - meissner@suse.de
- Updated to new upstream version:
- Massive listview rewrite.
- New MS RLE codec.
- winemaker should be working again.
- Beginnings of Direct3D 8 support.
- Lots of bugfixes.
* Wed Sep 18 2002 - meissner@suse.de
- Reduced afmfiles by the one already included in the wineps driver itself.
- include a stdole32.tlb so InstallShield v6 might work.
- Fixed wine_set_default_reg script.
- Make the winesetup stuff also merge the default windows registry
  if we are running on a fake windows installation.
- Updated to new Upstream version:
- Much improved PowerPC support
- More correct locale definitions.
- Progress on the conversion of handle types to pointers.
- Many Visio and Quicken fixes merged from Crossover.
- More OLE and shell improvements.
- NAS and AudioIO sound drivers.
- Still more Sparc portability fixes.
* Mon Sep 09 2002 - meissner@suse.de
- If there is an existing windows install, still prefer the fake install
  since it is way less dangerous #19222.
- Use managed mode by default (so windows are just normal KDE windows)
* Mon Sep 02 2002 - meissner@suse.de
- Do not suggest installing KDE menus of winesetup (they are not
  there and wine does its own now). #18648.
* Sun Sep 01 2002 - ro@suse.de
- Use ExclusiveArch instead of BuildArch
* Thu Aug 29 2002 - meissner@suse.de
- Change location of menu entries from /Wine/ to /SuSE/Wine/ to
  make the registered apps appear in the menu.
- Try to support biarch build for compiling on x86_64.
* Mon Aug 12 2002 - meissner@suse.de
- Upgraded to current CVS snapshot (20020812)
- Upstream summary:
- Beginnings of an IDL compiler.
- Several new winedbg features.
- More OLE and shell improvements.
- DirectSound 8 and DirectInput 8 support.
- Many OLE improvements.
- Support for font downloading in Postscript driver.
- ALSA sound driver.
- Lots of bug fixes.
- Local:
- Started enhancing PPC port.
* Sun Jul 28 2002 - kukuk@suse.de
- remove libz from neededforbuild
* Wed Jul 10 2002 - meissner@suse.de
- Upgraded to current CVS snapshot (20020710),
  lots of bugfixes inside.
- Tried fixing a Lotus Notes problem with the attachment information
  window.
* Mon Jun 17 2002 - meissner@suse.de
- Upgraded to current CVS snapshot (20020614),
  lots of new features, bugfixes et.al.
- Tweaked wine_init so it does not recursively call itself.
* Tue Apr 09 2002 - meissner@suse.de
- Upgraded to current CVS snapshot (20020409),
  contains a lot of fixes from upstream (including parts of the CrossOver
  Office patches)
- neededforbuild jpeg -> libjpeg, added kdelibs stuff to support
  arts client, added sane for twain32.dll
* Tue Feb 05 2002 - pmladek@suse.cz
- added warning message into winesetup [#12932]
- added the same message also into README.SuSE
* Fri Feb 01 2002 - ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Mon Jan 28 2002 - pmladek@suse.cz
- removed old wine.systemreg, wine.userreg, there are newer in winesetuptk
- removed old generic*.ppd and used the newer one from the wine sources
- fixed ppd configuration in default config files [#12934]
- wine_set_default_reg updates windows registry also from
  the file psdrv.reg now
- winedefault.reg and psdrv.reg moved to /usr/lib/wine/reg
- tested print from wine
- updated README.SuSE
- cleanded up spec file
* Tue Jan 22 2002 - pmladek@suse.cz
- updated wine to the latest snapshot 20011226
- updated winesetuptk to version 0.5.1b:
  * improved detection of windows partitions
  * drives in fstab are not automounted anymore
  * support for "auto" fs type (look for windows)
  * application specific profile support
  * application profile for Internet Explorer and Lotus Notes R5
  * preserve drive order like it's known under Windows
- WineSetupTk did not linked against static Tcl/Tk/Itcl libraries,
  instead of it was used old Makefile and old launcher
* Mon Dec 03 2001 - ro@suse.de
- fixed neededforbuild <docbktls> to <docbook-toys>
* Thu Nov 01 2001 - bjacke@suse.de
- make sub package -devel
- add "cups-devel cups-libs libpng jpeg openssl libtiff" to
  neededforbuild for CUPS support
- neededforbuild freetype2, -devel to support this
- remove xf86 from Requires (X libs are autorequired)
- remove Wine provides
- fixed to not provide man and doc directories
* Mon Sep 24 2001 - pmladek@suse.cz
- fixed documentation - added docbook_4 again
* Tue Sep 18 2001 - pmladek@suse.cz
- fixed warning messages on start up
* Mon Aug 27 2001 - pmladek@suse.cz
- fixed to compile:
  * removed docbook_4 from #neededforbuild
- fixed path to documentation by installation
* Fri Aug 24 2001 - pmladek@suse.cz
- updated to version 20010731
- added detection of version of wine config
- fixed autorun of winesetup when config does not exist or
  it is for bad version of wine
- fixed default configuration generated by winesetup along
  example in wine
- new script for registry updating
- fixed licence tag
- fixed README.SuSE
* Tue Aug 21 2001 - ro@suse.de
- neededforbuild: replaced sp_libs with sp
* Mon May 07 2001 - pmladek@suse.cz
- fixed error message from find command when winesetup starts
* Sun Apr 29 2001 - pmladek@suse.cz
- fixed README.SuSE
* Thu Apr 26 2001 - pmladek@suse.cz
- added itcl to requires (it isn't in default selections but
  it's needed by winesetup)
* Tue Apr 10 2001 - pmladek@suse.cz
- updated to version 20010326
- fixed winesetup through changes in wine config
- paths to afm files in config now
- another declaration of default load order
- fixed README.SuSE
* Thu Mar 29 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 27 2001 - pmladek@suse.cz
- returned flag --sysconfdir=/etc to configure (my bug)
* Tue Mar 27 2001 - pmladek@suse.cz
- added URL
- repaired licence tag
- wine up-dated to the version 20010305
- added winesetuptk version 0.5.1b
- fixed winesetuptk for SuSE distribution
- added support: If you have no config file then 'winesetup'
  will be launched automatically when you launch 'wine'
  (fixed bug #6769)
- bziped sources
- actualized README.SuSE
- actualized description in PAC files
- generated html documentation from sgml documentation
- removed sgml documentation from binary rpm
- cleaned up spec file
* Thu Mar 08 2001 - uli@suse.de
- renamed mesadev -> mesa-devel in neededforbuild
* Wed Feb 07 2001 - uli@suse.de
- fixed for glibc 2.2.1
* Fri Dec 08 2000 - uli@suse.de
- update -> 20001202
- added regapi
- added wine.systemreg and wine.userreg
- added afm and ppd files for printing
- added afm and ppd sections to wine.conf
* Thu Nov 23 2000 - arvin@suse.de
- changed spec file to use a buildroot
- fixed group tag
* Tue Sep 26 2000 - ro@suse.de
- removed bogus requires
- added mesa-stuff to neededforbuild
* Mon Sep 25 2000 - hhetter@suse.de
- updated to 20000821
* Thu Jul 27 2000 - arvin@suse.de
- changed wine.conf to noreplace
* Mon May 15 2000 - bk@suse.de
- updated to version 20000430
* Tue Apr 18 2000 - bk@suse.de
- updated to version 20000326
- added all new files to filelist
- use RPM_OPT_FLAGS as CFLAGS
* Fri Jan 28 2000 - bg@suse.de
- new version 20000109
- moved /usr/man to /usr/share/man
* Sun Oct 17 1999 - ro@suse.de
- fixed neededforbuild
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 20 1999 - mkraft@suse.de
- new version 990704
* Thu Apr 01 1999 - uli@suse.de
- new version 990328
* Mon Mar 29 1999 - rolf@suse.de
- new version 990314
* Tue Dec 01 1998 - rolf@suse.de
- new version 981108
* Fri Jun 26 1998 - rolf@suse.de
- new version 980614
* Thu Jan 15 1998 - rolf@suse.de
- new version 980104
